"Inventory" = "COMPRESSOR SERVICE";
"Trade mark" = "\r\rTrade mark : ";
"Model" = "\rModel : ";
"Date" = "\rDate : ";
"Time" = "\rTime : ";
"Sum time" = "\r\rTotal time : ";
"Operation" = "\rService N° ";
"Vidange synthesis" = "\r\t- drain (synthesis oil)";
"Vidange mineral" = "\r\t- drain (mineral oil)";
"Filter cleaning" =  "\r\t- air filter (cleaning)";
"Filter replacement" =  "\r\t- air filter (replacement)";
"Charcoal" = "\r\t- carbon";
"Alumin" = "\r\t- dessicant";
"Molecular mesh" = "\r\t- molecular sieve";
"Cardridge" = "\r\t- purification cardridge";
"Cleaning" = "\r\t- clean : coolers...";
"Controls" = "\r\t- check : belt, valves, hoses...";
"Valves" = "\r\t- valves ";
"Verification" = "(checking)";
"Retarage" = "(recalibration)";
"Analyzes" = "\r\rAnalysis :";
"Analyse huile" = "\r\t- oil : ";
"Analyse CO2" = "\r\t- CO₂ : ";
"Analyse CO" = "\r\t- CO : ";
"Analyse H2O" = "\r\t- H₂O : ";
"mg/m3" = "mg/m³";
"ml/m3" = "ml/m³";

"Remarks" = "\r\rRemarks :\r";

"TableView replacement" = "Repl.";
"TableView cleaning" = "Clean.";
"TableView verification" = "Check";
"TableView retarage" = "Recal.";
